class WaterType {
  String? waterTypeName;
  String? waterTypeDescription;

  WaterType({this.waterTypeName, this.waterTypeDescription});

  WaterType.fromJson(Map<String, dynamic> json) {
    waterTypeName = json['waterTypeName'];
    waterTypeDescription = json['waterTypeDescription'];
  }

  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['waterTypeName'] = waterTypeName;
    data['waterTypeDescription'] = waterTypeDescription;
    return data;
  }
}
